Subject: re: anther culture

From: [email-masked]
Date: 17 Jun 1995 22:15:44 -0700

Your question about mitochondria in anther culture is a very interesting one.
By the way, unlike most angiosperm pollen, the pollen from conifers does
contain mitochondria.  My guess is that angiosperm pollen must contain some
mitochondria too, but is probably non-functional during normal fertilization.
During anther culture these mitochondria become active. This is only a guess.
I'd be interested to hear other opinions.

Efraim Lewinsohn

---

From: [email-masked]
Date: Sun, 18 Jun 95 11:22:59 -0700

Regarding Anther Culture. I would be interested to make contact with anyone
doing anther culture with rice. I have friends in Nepal who are doing work with
anther culture and rice to develop cold resistant varieties to grow at high
altitudes. Contact: [email-masked]